Bug 229419

Summary: Add command to enable logging in the docs
Product: WebKit Reporter: Myles C. Maxfield <mmaxfield>
Component: New BugsAssignee: Myles C. Maxfield <mmaxfield>
Status: RESOLVED FIXED    
Severity: Normal CC: dino, Hironori.Fujii, simon.fraser, webkit-bug-importer
Priority: P2 Keywords: InRadar
Version: WebKit Nightly Build   
Hardware: Unspecified   
OS: Unspecified   
Attachments:
Description Flags
Patch dino: review+

Description Myles C. Maxfield 2021-08-23 13:49:50 PDT
Add command to enable logging in the docs
Comment 1 Myles C. Maxfield 2021-08-23 13:50:14 PDT
Created attachment 436232 [details]
Patch
Comment 2 Dean Jackson 2021-08-24 10:17:21 PDT
Comment on attachment 436232 [details]
Patch

View in context: https://bugs.webkit.org/attachment.cgi?id=436232&action=review

> Introduction.md:1435
> +        defaults write ${identifier} "${key}" "Language"

You should say that "Language" is the name of the log channel you want to enable in this example.
Comment 3 Myles C. Maxfield 2021-08-25 15:53:05 PDT
Committed r281596 (?): <https://commits.webkit.org/r281596>
Comment 4 Radar WebKit Bug Importer 2021-08-25 15:54:37 PDT
<rdar://problem/82361976>